#slider-container{
  height:354px;
  overflow:hidden;
  background: white;
    padding: 6px 4px 0px;
}
 
#slider{
  width:940px;
  height:230px;
  margin:0;
  padding:0;
}
  
ul.nivoSlider li{list-style:none;}
 
/* The Nivo Slider styles */
.nivoSlider {
  position:relative;
  background:#fff url(../images/system/loading.gif) no-repeat 50% 50%;
  overflow:hidden;
}
.nivoSlider img {
  position:absolute;
  top:0px;
  left:0px;
  display:none;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
  position:absolute;
  top:0px;
  left:0px;
  width:100%;
  height:100%;
  border:0;
  padding:0;
  margin:0;
  z-index:6;
  display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
  display:block;
  position:absolute;
  z-index:5;
  height:100%;
}
.nivo-box {
  display:block;
  position:absolute;
  z-index:5;
}
/* Caption styles */
.nivo-caption {
  position:absolute;
  right:50px;
  top:240px;
  background:none;
  color:#fff;
  opacity:1; /* Overridden by captionOpacity setting */
  width:30%;
  z-index:8;
  background:#333;
}
.nivo-caption .caption-body {
  padding:0px;
  margin:0;
}

.nivo-html-caption {
    display:none;
}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
  position:absolute;
  top:45%;
  z-index:9;
  cursor:pointer;
  background:#900;
  /*background:url(../images/slider-dir-nav.png) no-repeat;*/
  display:block;
  width:20px;
  height:20px;
  font-size:1px;
  text-indent:-9999em;
}
.nivo-directionNav a.nivo-prevNav {
  left:0px;
  /*background-position: left top;*/
}
.nivo-directionNav a.nivo-nextNav {
  right:0px;
  /*background-position: right top;*/
}

.nivo-directionNav a.nivo-prevNav:hover{
  background:#F00;
  /*background-position: left -138px;*/
  }

.nivo-directionNav a.nivo-nextNav:hover{
  background:#F00;
  /*background-position: right -138px;*/
  }
  
  
/* Control nav styles (e.g. 1,2,3...) */

.nivo-controlNav{
    bottom: 0px;
    position: absolute;
    left: 50%;
    border-top: 1px solid rgb(32, 50, 124);
    border-radius: 3px 3px 0 0;
    padding: 12px 17px 9px 19px;
    margin: 0 0 0 -78px;
    background-color: rgb(32, 50, 124);
 /* background-image: -webkit-gradient(linear, left top, left bottom, from(#adddd6), to(#86ccc2)); */ /* Saf4+, Chrome */
 /* background-image: -webkit-linear-gradient(top, #adddd6, #86ccc2);*/ /* Chrome 10+, Saf5.1+, iOS 5+ */
 /* background-image:    -moz-linear-gradient(top, #adddd6, #86ccc2);*/ /* FF3.6 */
 /* background-image:     -ms-linear-gradient(top, #adddd6, #86ccc2);*/ /* IE10 */
 /* background-image:      -o-linear-gradient(top, #adddd6, #86ccc2);*/ /* Opera 11.10+ */
 /* background-image:   linear-gradient(to bottom, #adddd6, #86ccc2);*/          
  -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.7);
  -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.7);
  box-shadow: 0px 0px 5px rgba(0,0,0,0.7);    
    z-index: 8;
  visibility: visible;
}

.nivo-controlNav a {
  position:relative;
  z-index:9;
  cursor:pointer;
  width:16px;
  height:17px;
  background:url(../images/slider-contr-nav.png) no-repeat;
  background-position: top right;
  text-indent:-999em;
  font-size:1px;
  line-height:1px;
  display:block;
  float:left;
  margin: 0 3px 0 3px;
}

.nivo-controlNav a.active,
.nivo-controlNav a:hover {
  background-position: top left;
}
